* {
	margin:0;
	padding:0
	}
	
h1,h2,h3,h4,p {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	}
	
p {
	font-size: 1em;
	padding: 5px 0 10px 10px;
line-height: 150%;
}

h1 {
	color: #f0721d;
	font-size: 1.4em;
	font-weight: bold;
	padding: 15px 0 20px 10px;
}

h2 {

	color: #004D3C;
	font-size: 1.0em ;
	font-weight: bold ;
	padding: 10px 0 10px 10px;
}

h3 {

	color: #;
	font-size: ;
	font-weight: ;
}

h4 {

	color: #000;
	font-size: 1.0em;
	font-weight: bold ;
	line-height: 1.0em;
	padding: 0 0 5px 10px;
}

h5 {

	color: #187d00;
	font-size: 1.2em;
	font-weight: bold ;
	line-height: 1.0em;
	padding: 0 0 10px 10px;
	margin-top: 10px;
	margin-bottom: 5px;
}

hr
{
	width: 100%;
	color: #989898; /* browser compatible for IE */
	height: 1px;
	margin: 0 2px;
	padding: 0;
	background-color: #989898; /* browser compatible for FF */
	border: 0; /* browser compatible */
}

li {
	line-height: 200%;
	font-size: 1.0em;
}

/* mac hide \*/
html,body {
	height:100%;
	}
/* end hide*/

body { 
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color:#333;
	text-align:center;
}

#outer{
	min-height:100%;
	width:1000px;
	margin: 10px auto 0 auto;
	text-align:left;
	border: 0;
	position:relative;
background-color: #fff;
-webkit-box-shadow: -1px 1px 5px 0px rgba(173,173,173,1);
-moz-box-shadow: -1px 1px 5px 0px rgba(173,173,173,1);
box-shadow: -1px 1px 5px 0px rgba(173,173,173,1);
}

* html #outer { /* for IE */
	width:1000px;
	w\idth:1000px;
	/*height:100%;*/
}

#header {
	background-color: #f0721d;
	color: #fff;
	margin: 0 0 1px 0;
	padding: 20px;
}

#header h2 {color: #fff; font-size: 42px; padding-bottom: 0px;}
#header h3 {padding-left: 10px; padding-bottom: 20px;}

#header .contact {
	display: inline-block;
position: absolute;
right: 40px;
top: 50px;
	width: 250px;
	font-size: 24px;
text-align: center;
}

#left {
	float:left;
	margin: 5px 0 0 0;
	width:135px;
}

/*style for the image at the bottom of the left column */
#leftbottom-container {
}

/* center column container */
#content-container {
	float: left;
	width: 835px;
	margin: 5px 0 0 0;
	background-color: #fff;
	}

#right {
	width:150px;
	float:right;
	margin: 1px 0 0 0;
	padding: 5px 0px 10px 0;
	font-family:  Arial, Trebuchet MS, Tahoma, Helvetica, sans-serif;
	background-color: #197d01;
	position: relative;
	}
	
/*style for the image at the bottom of the right column */
#rightbottom-container {
	position: absolute;
	bottom: 30px;
	right: 0;
}

#right p {
	line-height: 1.2em;
	font-size: 0.7em;
	font-style: italic;
}

#right a:link, #right a:visited {
	color: #1D33A3;
	text-decoration: underline;
}

#right a:hover {
	color: #AE0C13;
	text-decoration: underline;
}

#right #guarantee  {
	width: 140px;
	background-color: #F5F5F5;
	margin: 0 auto;
margin-bottom: 5px;
	padding: 0 0 8px 0;
}

#right #guarantee p  {
	line-height: 1.2em;
	font-size: 0.8em;
	font-style: normal;
}

#right #guarantee .small {
	font-family: verdana, arial, sans-serif;
	font-size: 0.7em;
	padding-top: 5px;
	line-height: 1.3em;
}

#right img {
margin-left: auto;
margin-right: auto;
display: block;
margin-top: 20px;
}

/*************** testimonials *****************/

#right #testimonials  {
	width: 135px;
	background-color: #F5F5F5;
	margin: 0 auto 10px auto;
	padding: 0 5px 15px 0;
	margin-bottom: 5px;
}

#right #testimonials p  {
	line-height: 1.2em;
	font-size: 0.8em;
	font-style: italic;
}

#right .space {
	height: 1.0em;
}

/* main body content in center column */
.main-content {
	padding: 5px 10px 20px 10px;
}

.main-content a:link, .main-content a:visited {
	color: #1D33A3;
	text-decoration: underline;
}

.main-content a:hover {
	color: #AE0C13;
	text-decoration: underline;
}
	
.main-content table  {
	width: 100%;
	margin: 3px 0 0 0;
	border: 0;
}

.main-content td  {
	padding: 0 0 0 10px;
	margin: 0;
	border: 0;
}

.main-content ul {
	margin: 0; 
	padding: 0;
}

.main-content ol {
	margin-bottom: 20px!important;
	margin-top: 10px;
}

.main-content li, .main-content ol {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 1em;
	margin-left:25px;
}
	
/*** footer style ***/
#footer {
	width: 100%;
	background-color: #f0721d;
	border: 0;
	text-align: center;
	margin-top: 1px;
}
#footer p {
	color: #fff;
	padding: 10px 10px;
	font-size: 11px;
}

#footer a:link, #footer a:visited
{
	color: #fff;
	text-decoration: underline;
}
#footer a:hover {
	color: #7B0808;
	text-decoration: none;
}

#clearfooter {
	clear:both;
	height:1px;
}

/*classes*/

.large { /* style for product pricing */
	font-family: verdana, arial, sans-serif;
	font-size: 1.5em;
	font-weight: bold;
}

.small {
	font-family: verdana, arial, sans-serif;
	font-size: 0.7em;
	padding-top: 5px;
	line-height: 1.3em;
}

.align-right {
	float: right;
}

.clear {
	clear:both;
	height: 10px;
}

.left-image {
	margin: 0 0 100px 0;
}

.dotted-line { /*style to separate images on products page*/
		background: transparent url(../images/dotted-line.gif) repeat-x left top;
		margin: 1.0em 0;
		}
		
.freephone {
	font-size: 110%;
	font-weight: bold;
	text-align: center;
	margin-bottom: 50px;
	color: #fff;
	padding-left: 5px;
	padding-right: 5px;
}

.contact {
	font-size: 120%;
	color: #f0721d;
}

#guarantee img {
float: right;
margin: 15px 5px 5px 5px;
}